Subject: INDO calculation in gaussian

From: <jz7:at:duke.edu>
Date: Thu, 2 Dec 2004 02:53:45 -0500

Dear all,

I was trying to do a single point calculation by using INDO in 
gaussian. But it keeps complaining about "specified charge and 
multiplicity are impossible". I checked my input file and molecule, 
there is nothing wrong (charge=0 and multiplicity=1, all electrons are 
paired). When I change INDO to HF method, there is no such error 
message and the calculation works. Why is this wierd problem?

The following is my command line.

INDO:
#INDO IOP(5/33=3)

HF:
#HF/3-21G IOP(5/33=3)

Thanks for the help!

Jeny